Subject: [sacm] drafts you might care about

From: Sean Turner <[email-masked]>
Date: Thu, 02 May 2013 11:23:17 -0400

Two drafts are up for IESG evaluation on the 16th of April.  These two 
drafts should be of interest to those on this list:

https://datatracker.ietf.org/doc/draft-ietf-netmod-interfaces-cfg/
https://datatracker.ietf.org/doc/draft-ietf-netmod-ip-cfg/

YANG is used to model configuration and state data manipulated by the 
Network Configuration Protocol (NETCONF) and these two drafts define 
data models for network interface management and ip management.  If you 
think there's something that's missing please post to the [email-masked] 
list or send them to me.

My concern here is that sacm will want to manage something related to 
interfaces or ip that's just not going to be made available by a client 
or server.

spt